@charset "utf-8";


header {
	height: 89px;
	border: solid 1px #AE945B;
	border-width: 5px 0px 1px 0px;
	background-color: #F8F8F8;
	background-image: none;
}

#header_inner {
	width: 1024px;
	height: 89px;
	padding-top: 0px;
	position: relative;
}

#header_inner h1 {
	position: absolute;
	left: 10px;
	top: 10px;
}

#header_inner .pageTtl {
	position: absolute;
	left: 244px;
	top: 38px;
	font-size: 17px;
	font-weight: bold;
	color: #B7190C;
}

#header_inner .headerInfo {
	position: absolute;
	right: 200px;
	top: 12px;
}

#header_inner .headerPamphlet {
	position: absolute;
	right: 0px;
	top: 15px;
	background: transparent url(../images/pamphlets.png) no-repeat left top;
	width: 180px;
	height: 60px;
}

#header_inner .headerPamphlet .innar {
	position: relative;
}

#header_inner .headerPamphlet .innar ul {
	position: absolute;
	left: 8px;
	top: 33px;
}

#header_inner .headerPamphlet .innar ul li {
	float: left;
}

#header_inner .headerPamphlet .innar ul li.last-child {
	margin-right: 0px;
}

#header_inner .headerPamphlet .innar ul li a {
	display: block;
	width: 80px;
	height: 15px;
	background-color: #B7190C;
	margin-right: 5px;
	text-align: center;
	padding-top: 5px;
	font-size: 10px;
	color: #FFF;
}

#header_inner .headerPamphlet .innar ul li a:hover {
	background-color: #D31D0E!important;
}

#content {
	width: 1005px;
	padding: 0px 9px 0 10px;
	background: #fff;
	overflow: visible;
}

#content .mainPh {
	width: 1005px;
	height: 300px;
	padding-top: 10px;
	background-color: #fff;
	position: relative;
}

#content .mainPh img.background {
	position: absolute;
	z-index: 1;
	top: 10px;
	right: 0px;
}

#content .mainPh .mainPhslider {
	position: absolute;
	width: 471px;
	height: 280px;
	top: 20px;
	right: 10px;
	z-index: 2;
}

#content .page-utility {
	padding: 15px 0px;
}

ul.breadcrumbs {
	margin: 0px;
}

#content .contentWrap {
	overflow: hidden;
	_zoom: 1;
}

#content #main {
	width: 850px;
	float: none;
	margin: 0px auto;
	position: relative;
	z-index: 1;
}

#content #main h1 {
	line-height: 1.6;
}

#content #main .bg_lightbrown {
	padding: 15px 20px;
	margin: 0px 0px 0px 0px;
}

#content #main ul.link_arrow li.last-child {
	margin-bottom: 0px;
}

#content #main ul.link_arrow li.last-child a {
	background-position: left 2px;
	padding-left: 20px;
}

#content #main .linkUL {
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}

#content #main .linkUL li {
	width: 240px;
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 16px 0px;
	background-image: none;
	background-color: #E7DECD;
	font-size: 12px;
	text-align: center;
}

#content #main .linkUL li.last-child {
	margin-right: 0px;
}

#content #main .network_notice {
	margin: 0px 0px 12px 0px;
	padding: 15px 25px;
	background-color: #F0F0E1;
}

#content #main .network_notice li {
	font-size: 12px;
	background-position: 0px 5px;
	padding-left: 14px;
}

#content #main .network_notice .last-child {
	margin-bottom: 0px;
}

#content #main .useInformation {
	width: 550px;
	margin: 0 auto 30px;
}

#content #main .useInformation dt {
	border: none;
	padding-left: 0px;
	background-color: #B6190C;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
}

#content #main .useInformation dd {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: none;
	border: solid 1px #B6190C;
	padding: 12px;
}

#content #main .useInformation dd ul {
	margin: 0px;
}

#content #main .useInformation dd ul li {
	font-size: 12px;
	background: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

#content #main .useInformation dd ul li strong {
	background-color: #AE945B;
	color: #fff;
	padding: 3px;
	margin-right: 5px;
}

#content #main .useInformation dd ul li span {
	margin-right: 20px;
}

#content #main .useInformation dd ul li.last-child {
	margin-bottom: 0px;
}

#content #main .contact_address {
	border: solid 1px #B6190C;
	overflow: hidden;
	_zoom: 1;
}

#content #main .contact_address dt {
	background-color: #B6190C;
	padding: 5px 10px;
	border: none;
	font-size: 12px;
	color: #fff;
	float: left;
}

#content #main .contact_address dd {
	padding: 5px 10px;
	background: none;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	float: left;
}

#content #main .emphasis {
	margin: 10px 0px 24px 0px;
}

#content #main .emphasis li {
	background: none;
	padding-left: 0px;
}

#content #main .emphasis li span {
	background-color: #F0F0E1;
	padding: 2px 8px;
}

#content #main .information_banner {
	line-height: 1;
}

#content #main .information_banner img {
	border: none;
}

#content #main .linkicon {
	padding-left: 12px;
	background: transparent url(../images/linkicon.png) no-repeat left 4px;
}

#content #sideNav {
	position: relative;
	width: 225px;
	float: left;
	z-index: 100;
}

#content #sideNav .menu {
	width: 225px;
	padding: 0;
	border-bottom: solid 1px #DDD;
}

#content #sideNav .menu li {
	list-style: none;
}

#content #sideNav .menu li a {
	display: table;
	margin-top: 1px;
	padding: 20px 10px;
	width: 200px;
	background: #FFF;
	background-image: url(../images/menu_off.png);
	background-repeat: no-repeat;
	background-position: right 20px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	color: #333;
	overflow: hidden;
	border-left: solid 5px #B7190C;
	border-top: solid 1px #DDD;
}

#content #sideNav .menu li a.nolink {
	background-image: none;
}

#content #sideNav .menu > li:first-child a {
	margin-top: 0;
}

#content #sideNav .menu li a:hover {
	background: #F9F9F9;
	background-image: url(../images/menu_on.png);
	background-repeat: no-repeat;
	background-position: right 20px;
}

#content #sideNav .menu li a.nolink:hover {
	background-image: none;
}


#content #sideNav .menu li ul {
	margin: 0;
	padding: 0;
}
#content #sideNav .menu li li a {
	display: block;
	margin-top: 0;
	padding: 0 15px;
	height: 0;
	background: #EEE;
	color: #1F3D39;
	transition:all .5s ease-out;
	border-left: none;
	border-top: none;
}
#content #sideNav .menu > li:hover li a {
	display: table;
	margin-top: 1px;
	padding: 10px;
	width: 205px;
	height: 1em;
	transition:all .5s ease-out;
	border-left: none;
	border-top: none;
	color: #1F3D39;
}
#content #sideNav .menu > li:hover li a:hover {
	background: #DDD;
	transition:all .5s ease-out;
}

#content #sideNav .menu li.subttl a {
	background: #DDD;
	cursor: default;
	font-weight: bold;
}




























#content #sideNav .print {
	overflow: hidden;
	_zoom: 1;
	margin: 15px 0px 0px 0px;
	float: none;
}

#content #sideNav .print a {
	width: 63px;
	padding-top: 17px;
	background-image: url(../images/bt_print.gif);
	cursor: pointer;
	float: left;
}

#content #sideNav .print a:hover {
	background-position: 0 -17px;
}

footer#globalfoot {
	margin-top: 0px;
}


/* ?t?H?g?M???????[ */
#content .galleryPage .catchTxt {
	margin-bottom: 35px;
}

#content .galleryPage .catchTxt p {
	font-size: 17px;
}

#content .galleryPage .catchTxt .note {
	font-size: 14px;
}

#content .galleryPage .galleria_note {
	text-align: center;
	font-weight: bold;
}

#content .galleryPage #galleria {
	height: 400px;
}

#content .galleryPage #galleria img {
	border: none;
}

.accordion li:nth-child(6) ul.navLv02 li:first-child p span a {
}


/* ???j???[???J?? 
#content #sideNav .accordion > li,
#content #sideNav .accordion .navLv02 > li {
	position: relative;
}

#content #sideNav .accordion .navLv02 {
	position: absolute;
	top: -2px;
	left: 225px;
	width: 225px;
	border-top: solid 2px #ae945b;
	border-bottom: solid 2px #ae945b;
	border-right: solid 2px #ae945b;
	border-left: solid 2px #fff;
}

#content #sideNav .accordion .navLv03 {
	position: absolute;
	top: -2px;
	left: 225px;
	width: 225px;
	border-top: solid 2px #ae945b;
	border-bottom: solid 2px #ae945b;
	border-right: solid 2px #ae945b;
}

#content #sideNav .accordion .navLv02 > .last-child > a,
#content #sideNav .accordion .navLv03 .last-child a {
	border-bottom: none;
}*/




/* 2017?ǋL */

#content #sideNav {
	z-index: 1;
}

#content .mainPh .mainPhslider .slick-arrow {
	display: none!important;
}

#content .mainPh .mainPhslider a {
	outline:none;
}

#content .mainPh .mainPhslider .thumb-item img {
	cursor: default;
}

#content #main h1 {
	font-size: 17px!important;
	margin-bottom: 30px!important;
	padding-bottom: 5px!important;
    background: url(/global/images/bg_h2_dot.gif) repeat-x left bottom;
}

#content #main .news {
	margin-bottom: 50px;
}

#content #main .news ul {
	margin: 0 0 15px 0;
}

#content #main .news ul li {
	background: none;
	font-size: 13px;
	padding-bottom: 7px;
	padding-left: 0px;
	margin-bottom: 7px;
	border-bottom: dotted 1px #CCC;
}

#content #main .news ul li span {
	font-size: 12px;
	padding-right: 15px;
}

#content #main .news .newslist {
	text-align: right;
	font-size: 13px;
}

#main .flowimg {
	margin-bottom: 10px!important;
	width: 740px;
	height: 140px;
	background: transparent url(../images/flow.gif) no-repeat left top;
	position: relative;
}

#main .flowimg.w850 {
	width: 850px;
	background: transparent url(../images/floww850.gif) no-repeat left top;
}

#main .flowimg ul {
	position: absolute;
	left: 0px;
	top: 20px;
    margin: 0;
}

#main .flowimg ul li {
	float: left;
	margin-bottom: 0px;
    padding-left: 0px;
	margin-right: 13px;
	font-size: 0%;
	text-indent: -9999px;
	background: none!important;
}

#main .flowimg.w850 ul li {
	margin-right: 11px;
}

#main .flowimg ul li.last-child {
	margin-right: 0px;
}

#main .flowimg ul li a {
	display: block;
	width: 95px;
	height: 120px;
}

#main .flowimg.w850 ul li a {
	width: 112px;
}

#main .flowimg.flowpage {
	margin-bottom: 30px!important;
}

#main .flowimg img {
    border: none;
}

#content #main .flow .flowlinks {
	text-align: right;
	font-size: 13px;
	margin-bottom: 0px!important;
}

#main .floormap {
	overflow: hidden;
	margin-top: 30px;
}

#main .floormap dl {
	float: left;
	width: 50%;
	margin: 0px 0;
}

#main .floormap dl dt {
    padding-left: 0px;
    border-left: none;
	background-color: #B7190C;
	color: #FFF;
	display: inline-block;
	padding: 5px 30px;
    line-height: 1;
}

#main .floormap dl dd {
    margin-left: 0px;
    padding-left: 0px;
    background: none!important;
}

#main .floormap dl dd img {
	visibility: visible;
}

#main .floormap dl dd img {
    border: none;
}

#content table.detailbable th {
	font-size: 14px!important;
	vertical-align: middle;
}

#content table.detailbable th.nbsp {
	background-color: #FFF;
	border-top: solid 1px #FFF;
	border-left: solid 1px #FFF;
}

#content table.detailbable td {
	vertical-align: middle;
	font-size: 12px!important;
	text-align: center;
}

#content table.detailbable th.leftth {
    background-color: #B7190C;
	color: #FFF;
}

#content table.detailbable td.facility {
	font-size: 14px!important;
	text-align: left;
}

#content table.detailbable td.other {
	font-size: 11px!important;
	text-align: left;
}

#content table.detailbable td.facility a {
	text-decoration: underline;
}

#content table.detailbable.facility {
	width: 740px;
	margin: 0 auto;
}

#content table.detailbable.facility.mbtable {
	margin-bottom: 30px;
}


#content table.detailbable.facility th,
#content table.detailbable.facility td {
	font-size: 12px!important;
	padding: 10px;
}

#content table.detailbable.facility td {
	text-align: left;
}


#content table.detailbable.facility th.fsB,
#content table.detailbable.facility td.fsB {
	font-size: 13px!important;
	font-weight: bold;
	color: #B7190C;
}

#main .subPhslider {
	margin: 0 auto 35px;
	width: 471px;
}

#main .subPhslider p {
	text-align: center;
	font-weight: bold;
}

#main .subPhslider ul.thumb-items {
	margin: 5px 0 8px 0;
}

#main .subPhslider ul.thumb-item-navs {
	margin: 0 0 0 0;
}


#main .subPhslider ul li {
	list-style: none;
	margin-bottom:0px;
	padding-left:0px;
	background:none;
}

#main .subPhslider  a {
	outline:none;
}

#main .subPhslider ul li img {
	border: none;
	visibility: visible;
}

#main .subPhslider ul .slick-prev,
#main .subPhslider ul .slick-next {
	height : 30px;
	width: 18px;
}

#main .subPhslider ul .slick-prev {
	background: transparent url(../images/previous.png) no-repeat left top;
}

#main .subPhslider ul .slick-prev:before,
#main .subPhslider ul .slick-next:before {
	display: none;
}

#main .subPhslider ul .slick-next {
	background: transparent url(../images/next.png) no-repeat left top;
}

#main .footerlinks {
	overflow: hidden;
	margin: 20px auto 30px;
	width: 740px;
}

#main .footerlinks li {
	float: left;
	background: none;
    padding-left: 0px;
    margin-bottom: 0px;
    margin-right: 20px;
	font-size: 12px!important;
}

#main .footerlinks li.last-child {
    margin-right: 0px;
}

#main .footerlinks li a {
	color: #333;
	display: block;
    padding: 10px 0;
	border: solid 1px #b2b2b2;
	font-weight: bold;
	width: 168px;
	text-align: center;
}

#main .footerlinks li a:hover {
	color: #B7190C;
	display: block;
	border: solid 1px #B7190C;
}

div.jquery-image-zoom {
	display: none!important;
}


/* ???\?・?????p?ɂ??ﾄ */

#main .flow {}

#main .flow h2 {
	font-size: 15px!important;
    border-left: none;
    border-bottom: 1px solid #DDD;
	margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 7px;
    padding-left:0px;
	color: #333;
}

#main .flow h2 span {
	color: #b7190c;
	font-size: 12px!important;
	font-weight: bold;
	padding-right: 7px;
}

#main .flow p {
	font-size: 14px!important;
	margin-bottom: 30px;
	line-height: 1.8;
}

#main .flow .mbs {
	margin-bottom: 10px;
}

#main .flow p span {
	color: #b7190c;
	display: block;
}

#main .flow table td {
	text-align: center;
}

#main .flow h3 {
	font-size: 12px!important;
    padding-top: 0px;
    padding-left: 0px;
    background: none;
	margin-bottom: 10px;
}

#main .flow h3 span {
	color: #b7190c;
	font-size: 12px!important;
	font-weight: bold;
	padding-right: 7px;
}

#main .flow ul.spacelist {
	margin: 0 0 30px 0;
}

#main .flow ul.spacelist li {
	margin-bottom: 8px;
	padding-left: 0px;
	background: none;
	font-size: 14px!important;
}

#main .flow dl {
	margin: 0 0 30px 0;
}

#main .flow dl dt {
    padding-left: 0px;
    border-left: none;
	font-size: 12px!important;
	font-weight: bold;
    margin-bottom: 5px;
}

#main .flow dl dd {
    margin-left: 0px;
    margin-bottom: 5px;
    padding-left: 0px;
    background: none;
	font-size: 12px!important;
}

#main .flow table td.alignleft {
	text-align: left;
}

#main .flow table td span {
	color: #b7190c;
	display: block;
}


#main .flow p span.font-w {
	color: #FFF;
	display: inline;
}

#main .access {}

#main .access h2 {
	font-size: 15px!important;
    border-left: none;
    border-bottom: 1px solid #DDD;
	margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 7px;
    padding-left:0px;
	color: #333;
	font-weight: normal;
}

#main .access h3 {
	font-size: 12px!important;
    padding-top: 0px;
    padding-left: 0px;
    background: none;
	margin-bottom: 10px;
}

#main .access p {
	font-size: 14px!important;
	margin-bottom: 30px;
	line-height: 1.8;
}

#main .access p.accesspdf {
	font-size: 14px!important;
}

#main .access p.accesspdf a {
	display: block;
	margin: 0 auto;
	width: 200px;
	padding: 5px 0;
	text-align: center;
    border: solid 1px #BBB;
}

#main .access p.accesspdf a:hover {
    border: solid 1px #B7190C;
}

#main .accessimg {
	width: 500px;
	margin: 0 auto 20px;
}

#main .accessimg img {
    border: none;
	width: 100%;
	visibility: visible;
}

#main .newsarea .article {
	margin-bottom: 30px;
}

#main .newsarea h2 {
	font-size: 15px!important;
    border-left: none;
    border-bottom: 1px solid #DDD;
	margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 7px;
    padding-left:0px;
	color: #333;
}

#main .newsarea h3 {
	font-size: 14px!important;
    padding-top: 0px;
    padding-left: 0px;
    background: none;
	margin-bottom: 5px;
}

#main .newsarea h4 {
	font-size: 12px!important;
	margin-bottom: 5px!important;
	color:#b7190c;
}

#main .newsarea p {
	font-size: 14px!important;
	margin-bottom: 10px;
	line-height: 1.8;
}

#main .newsarea p {
	margin-bottom: 10px;
}

#main .newsarea table th,
#main .newsarea table td,
#main .newsarea ol li {
	font-size: 12px!important;
}

#main .newsarea ol {
	margin:0 0 20px 17px;
}

#main .newsarea p.fs-s {
	font-size: 12px!important;
}

#main .newsarea .red {
	color:#b7190c;
}

#main .newsarea.detail p {
	margin-bottom: 20px;
}

#main .faq {}

#main .faq h2 {
	font-size: 15px!important;
    border-left: none;
    border-bottom: 1px solid #DDD;
	margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 7px;
    padding-left:0px;
	color: #333;
	font-weight: normal;
}

#main .faq h3 {
	font-size: 14px!important;
    padding-top: 0px;
    padding-left: 0px;
    background: none;
	margin-bottom: 10px;
}

#main .faq p {
	font-size: 14px!important;
	margin-bottom: 30px;
	line-height: 1.8;
}

#main .faq p.mbs {
	margin-bottom: 10px;
}

#main .prevention {}

#main .prevention h2 {
	font-size: 15px!important;
    border-left: none;
    border-bottom: 1px solid #DDD;
	margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 7px;
    padding-left:0px;
	color: #333;
}

#main .prevention h3 {
	font-size: 12px!important;
    padding-top: 0px;
    padding-left: 0px;
    background: none;
	margin-bottom: 10px;
}

#main .prevention p {
    font-size: 14px!important;
    margin-bottom: 30px;
    line-height: 1.8;
}

#main .prevention p.mbs {
	margin-bottom: 10px;
}

#globalfoot .commonlinks {
    width: 1004px;
    margin: 0 auto;
    padding: 30px 10px 30px 10px;
	background-color: #fff;
	overflow: hidden;
}

#globalfoot .commonlinks a:hover {
	text-decoration: underline;
}

#globalfoot .commonlinks ul {
    width: 415px;
    margin: 0 auto;
}

#globalfoot .commonlinks li {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}

#globalfoot .commonlinks li dl dt {
	font-weight: bold;
	float: left;
	color: #424251;
}

#globalfoot .commonlinks li dl dd {
	float: left;
	margin-left: 10px;
}


#globalfoot .commonlinks li dl dd a.pdflinks {
	padding-left: 20px;
	background: transparent url(../global/images/icon_pdf.gif) no-repeat left center;
}

#globalfoot .commonlinks .linkicon {
    padding-left: 12px;
    background: transparent url(../images/linkicon.png) no-repeat left 4px;
}

#content #sideNav {
	z-index: 10;
}

#content #sideNav #dropmenu {
	width: 225px;
	padding: 0;
	border-bottom: solid 1px #DDD;
}
#content #sideNav #dropmenu li {
	position: relative;
	width: 225px;
	float: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
#content #sideNav #dropmenu li a {
	display: table;
	margin-top: 1px;
	padding: 20px 10px;
	width: 200px;
	background: #FFF;
	background-image: url(../images/menu_off.png);
	background-repeat: no-repeat;
	background-position: right 20px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	color: #333;
	overflow: hidden;
	border-left: solid 5px #B7190C;
	border-top: solid 2px #B7190C;
}

#content #sideNav #dropmenu li a:hover {
	background: #F9F9F9;
	background-image: url(../images/menu_on.png);
	background-repeat: no-repeat;
	background-position: right 20px;
}

#content #sideNav #dropmenu li a.nolink {
	background-image: none;
}

#content #sideNav #dropmenu li ul {
	list-style: none;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 225px;
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom: solid 2px #B7190C;
	border-left: solid 2px #B7190C;
	border-right: solid 2px #B7190C;
}

#content #sideNav #dropmenu li ul li ul {
	border-bottom: none;
	border-left: none;
	border-right: none;
}


#content #sideNav #dropmenu li ul li {
	overflow: hidden;
	width: 225px;
	height: 0;
	color: #fff;
	transition: .2s;
}
#content #sideNav #dropmenu li ul li a {
	padding: 13px 10px;
	background: #EEE;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	border-left: solid 1px #FFF;
	border-top: solid 1px #FFF;
	margin-top: 0px;
}

#content #sideNav #dropmenu li ul li a.underlayer {
	background-image: url(../images/menu_underlayeroff.png)!important;
	background-repeat: no-repeat!important;
	background-position: right 14px!important;
}


#content #sideNav #dropmenu li ul li a.underlayer:hover {
	background-image: url(../images/menu_underlayeron.png)!important;
	background-repeat: no-repeat!important;
	background-position: right 14px!important;
}

#content #sideNav #dropmenu li ul li a.underlayer:visited,
#content #sideNav #dropmenu li ul li a.underlayer:active {
}

#content #sideNav #dropmenu > li:hover li:hover > a {  background: #DDD; }
#content #sideNav #dropmenu > li:hover > ul > li {
  overflow: visible;
  height: auto;
}
#content #sideNav #dropmenu li ul li ul {
  top: 0;
  left: 221px;
}

#content #sideNav #dropmenu li ul li:hover > ul > li {
  overflow: visible;
  height: auto;
}
#content #sideNav #dropmenu li ul li ul li a {  background: #EEE; }
#content #sideNav #dropmenu li:hover ul li ul li a:hover {  background: #DDD; }

#content #sideNav #dropmenu li.on_hover a.ttl {
	background-image: url(../images/menu_on.png);
	background-repeat: no-repeat;
	background-position: right 20px;
}

#content #sideNav #dropmenu li ul li.on_hover a.underlayer {
	background-image: url(../images/menu_underlayeron.png)!important;
	background-repeat: no-repeat!important;
	background-position: right 14px!important;
}

#gNav,
#gNav #sideNav,
#gNav #sideNav ul#dropmenu {
	width: 1005px;
}

#gNav {
	display: flex;
}

#gNav #sideNav ul#dropmenu {
	border-top: solid 10px #FFF;
	border-bottom: none;
}

#gNav #sideNav ul#dropmenu li {
	float: left;
    width: 142px;
	background: transparent url(../images/gnavliright.gif) no-repeat right center;
}

#gNav #sideNav ul#dropmenu li.firstitem a {
	border-left: solid 2px #B7190C;
    width: 120px;
}

#gNav #sideNav ul#dropmenu li.firstitem ul {
    width: 138px;
}

#gNav #sideNav ul#dropmenu li.firstitem ul li a {
	border-left: none;
    width: 118px;
}

#gNav #sideNav ul#dropmenu li.use,
#gNav #sideNav ul#dropmenu li.download,
#gNav #sideNav ul#dropmenu li.last-child {
	background-image: none;
}

#gNav #sideNav ul#dropmenu li a {
	border-left: none;
    width: 123px;
	text-align: center;
	color: #333;
	height: 50px;
	padding: 0 10px;
	background-image: url(../images/menu_off_rS.png);
    background-position: right 18px;
    background-color: transparent!important;
}

#gNav #sideNav ul#dropmenu li a:hover {
	background-image: url(../images/menu_on_rS.png);
    background-position: right 18px;
	color: #B7190C!important;
}

#gNav #sideNav ul#dropmenu li a.nolink:hover {
	background-image: none;
}

#gNav #sideNav ul#dropmenu li a.mainmenu {
	background-color: #FFF;
	color: #333;
	border-bottom: solid 2px #B7190C;
	font-weight: bold;
}

#gNav #sideNav ul#dropmenu li a.submenu {
	background-color: #B7190C!important;
	color: #FFF;
	background-image: url(../images/menu_off_S.png);
    background-position: right 18px;
	border-bottom: solid 2px #B7190C;
}

#gNav #sideNav ul#dropmenu li a.submenu:hover {
	background-image: url(../images/menu_on_wS.png);
    background-position: right 18px;
	background-color: #D31D0E!important;
	color: #FFF!important;
}

#gNav #sideNav ul#dropmenu li.download a {
    width: 121px;
}

#gNav #sideNav ul#dropmenu li.faq {
    width: 146px;
}

#gNav #sideNav ul#dropmenu li.faq a {
    width: 126px;
}

#gNav #sideNav ul#dropmenu li.download.on_hover a {
	background-color: #D31D0E!important;
}

#gNav #sideNav ul#dropmenu li li a,
#gNav #sideNav ul#dropmenu li.download.on_hover ul li a,
#gNav #sideNav ul#dropmenu li.download.on_hover ul li ul li a {
	background-color: #EEE!important;
}

#gNav #sideNav ul#dropmenu li li a:hover,
#gNav #sideNav ul#dropmenu li.download.on_hover ul li a:hover,
#gNav #sideNav ul#dropmenu li.download.on_hover ul li ul li a:hover {
	background-color: #DDD!important;
}

#gNav #sideNav ul#dropmenu li a.submenu.nolink {
	background-image: none;
}

#gNav #sideNav ul#dropmenu li a.nolink.blanklink {
	background-image: url(../images/blanklink.png);
    background-position: right 18px;
}

#gNav #sideNav ul#dropmenu li a:hover {
	color: #333;
}

#gNav #sideNav ul#dropmenu li li a {
	color: #333;
	width: 119px;
}

#gNav #sideNav ul#dropmenu li li {
	background-image: none;
}

#gNav #sideNav ul#dropmenu li ul {
    top: 53px;
    left: 0px;
	width: 140px;
}

#gNav #sideNav ul#dropmenu li.download ul {
    top: 53px;
    left: 0px;
}

#gNav #sideNav ul#dropmenu li.download ul a {
    width: 119px;
}

#content #sideNav #dropmenu li.download ul li ul {
    top: 0;
    left: 140px;
}

#gNav #sideNav ul#dropmenu li a span {
	display: block;
	padding-top: 10px;
	line-height: 1.4;
}

#gNav #sideNav ul#dropmenu li a span.normal {
	padding-top: 17px;
}

#gNav #sideNav ul#dropmenu li li a {
	height: auto;
}

#content #sideNav #dropmenu li ul li ul {
    top: 0;
    left: 142px;
}

#gNav #sideNav ul#dropmenu li.download ul li ul li a {
	width: 180px;
	border-right: solid 2px #B7190C;
}

#gNav #sideNav ul#dropmenu li.download ul li ul li.firstitems a {
	border-top: solid 2px #B7190C;
}

#gNav #sideNav ul#dropmenu li.download ul li ul li.last-child a {
	border-bottom: solid 2px #B7190C;
}

#gNav #sideNav ul#dropmenu li.download ul li ul li.leftborderitem a {
	border-left: solid 2px #B7190C;
	width: 179px;
}

#content #sideNav #dropmenu li.on_hover a.ttl {
	background-image: url(../images/menu_on_rS.png);
    background-position: right 18px;
}

#content #sideNav #dropmenu li.on_hover a.ttl.submenu {
	background-image: url(../images/menu_on_wS.png);
    background-position: right 18px;
}

#content #main .news ul li {
	overflow: hidden;
}

#content #main .news ul li span {
	display: block;
	float: left;
	width: 65px;
}

#content #main .news ul li p {
    font-size: 14px;
}

#content #main .news ul li p a {
    margin-left: 15px;
}


#shareon {
    top: 168px!important;
}

#main .downloadarea table {
	width: 740px;
	margin: 0 auto;
}

#main .downloadarea table th,
#main .downloadarea table td {
	font-size: 14px!important;
	padding: 7px;
	vertical-align: middle;
}

#main .downloadarea table td {
	border-bottom: dotted 1px #BBB;
}

#main .downloadarea table td.last-child {
	border-bottom: solid 1px #BBB;
}

table.W100 {
	width: 100%!important;
	margin-bottom: 30px;
}

